Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1907355 - kiwi-boxed-plugin-0.2.6 is available
Summary: kiwi-boxed-plugin-0.2.6 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kiwi-boxed-plugin
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Neal Gompa
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-12-14 10:22 UTC by Upstream Release Monitoring
Modified: 2021-03-19 20:09 UTC (History)
1 user (show)

Fixed In Version: kiwi-boxed-plugin-0.2.6-1.fc32 kiwi-boxed-plugin-0.2.6-1.el8 kiwi-boxed-plugin-0.2.6-1.fc33 kiwi-boxed-plugin-0.2.6-1.fc34
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-03-08 20:14:53 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
[patch] Update to 0.1.14 (#1907355) (deleted)
2020-12-14 10:22 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.1.17 (#1907355) (deleted)
2020-12-14 14:12 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.1.18 (#1907355) (deleted)
2020-12-29 21:42 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.2.2 (#1907355) (deleted)
2021-02-03 08:30 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.2.3 (#1907355) (deleted)
2021-02-12 11:01 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.2.5 (#1907355) (deleted)
2021-02-15 13:20 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2020-12-14 10:22:06 UTC
Latest upstream release: 0.1.14
Current version/release in rawhide: 0.1.12-1.fc34
URL: https://github.com/OSInside/kiwi-boxed-plugin

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/98387/

Comment 1 Upstream Release Monitoring 2020-12-14 10:22:10 UTC
Created attachment 1738916 [details]
[patch] Update to 0.1.14 (#1907355)

Comment 2 Upstream Release Monitoring 2020-12-14 11:38:21 UTC
Latest upstream release: 0.1.16
Current version/release in rawhide: 0.1.12-1.fc34
URL: https://github.com/OSInside/kiwi-boxed-plugin

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/98387/

Comment 3 Upstream Release Monitoring 2020-12-14 11:38:32 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 4 Upstream Release Monitoring 2020-12-14 14:11:56 UTC
Latest upstream release: 0.1.17
Current version/release in rawhide: 0.1.12-1.fc34
URL: https://github.com/OSInside/kiwi-boxed-plugin

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/98387/

Comment 5 Upstream Release Monitoring 2020-12-14 14:12:04 UTC
Created attachment 1738978 [details]
[patch] Update to 0.1.17 (#1907355)

Comment 6 Upstream Release Monitoring 2020-12-29 21:42:56 UTC
Latest upstream release: 0.1.18
Current version/release in rawhide: 0.1.12-1.fc34
URL: https://github.com/OSInside/kiwi-boxed-plugin

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/98387/

Comment 7 Upstream Release Monitoring 2020-12-29 21:42:59 UTC
Created attachment 1743029 [details]
[patch] Update to 0.1.18 (#1907355)

Comment 8 Upstream Release Monitoring 2020-12-29 21:45:50 UTC
the-new-hotness/release-monitoring.org's scratch build of kiwi-boxed-plugin-0.1.18-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=58565106

Comment 9 Upstream Release Monitoring 2021-01-14 15:42:48 UTC
Latest upstream release: 0.2.0
Current version/release in rawhide: 0.1.12-1.fc34
URL: https://github.com/OSInside/kiwi-boxed-plugin

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/98387/

Comment 10 Upstream Release Monitoring 2021-01-14 15:43:02 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 11 Upstream Release Monitoring 2021-01-28 11:22:59 UTC
Latest upstream release: 0.2.1
Current version/release in rawhide: 0.1.12-1.fc34
URL: https://github.com/OSInside/kiwi-boxed-plugin

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/98387/

Comment 12 Upstream Release Monitoring 2021-01-28 11:23:02 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 13 Upstream Release Monitoring 2021-02-03 08:30:05 UTC
Latest upstream release: 0.2.2
Current version/release in rawhide: 0.1.12-1.fc34
URL: https://github.com/OSInside/kiwi-boxed-plugin

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/98387/

Comment 14 Upstream Release Monitoring 2021-02-03 08:30:09 UTC
Created attachment 1754621 [details]
[patch] Update to 0.2.2 (#1907355)

Comment 15 Upstream Release Monitoring 2021-02-03 08:33:19 UTC
the-new-hotness/release-monitoring.org's scratch build of kiwi-boxed-plugin-0.2.2-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=61190065

Comment 16 Upstream Release Monitoring 2021-02-12 11:01:04 UTC
Latest upstream release: 0.2.3
Current version/release in rawhide: 0.1.12-1.fc34
URL: https://github.com/OSInside/kiwi-boxed-plugin

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/98387/

Comment 17 Upstream Release Monitoring 2021-02-12 11:01:08 UTC
Created attachment 1756590 [details]
[patch] Update to 0.2.3 (#1907355)

Comment 18 Upstream Release Monitoring 2021-02-12 11:06:16 UTC
the-new-hotness/release-monitoring.org's scratch build of kiwi-boxed-plugin-0.2.3-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=61817132

Comment 19 Upstream Release Monitoring 2021-02-13 21:23:08 UTC
Latest upstream release: 0.2.4
Current version/release in rawhide: 0.1.12-1.fc34
URL: https://github.com/OSInside/kiwi-boxed-plugin

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/98387/

Comment 20 Upstream Release Monitoring 2021-02-13 21:23:12 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 21 Upstream Release Monitoring 2021-02-15 13:20:17 UTC
Latest upstream release: 0.2.5
Current version/release in rawhide: 0.1.12-1.fc34
URL: https://github.com/OSInside/kiwi-boxed-plugin

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/98387/

Comment 22 Upstream Release Monitoring 2021-02-15 13:20:21 UTC
Created attachment 1757085 [details]
[patch] Update to 0.2.5 (#1907355)

Comment 23 Upstream Release Monitoring 2021-02-15 13:27:25 UTC
the-new-hotness/release-monitoring.org's scratch build of kiwi-boxed-plugin-0.2.5-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=62006143

Comment 24 Upstream Release Monitoring 2021-03-08 16:37:15 UTC
Latest upstream release: 0.2.6
Current version/release in rawhide: 0.1.12-1.fc34
URL: https://github.com/OSInside/kiwi-boxed-plugin

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/98387/

Comment 25 Upstream Release Monitoring 2021-03-08 16:37:18 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 26 Fedora Update System 2021-03-08 17:06:54 UTC
FEDORA-EPEL-2021-876c6b54e5 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-876c6b54e5

Comment 27 Fedora Update System 2021-03-08 17:06:57 UTC
FEDORA-2021-0fd14091aa has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-0fd14091aa

Comment 28 Fedora Update System 2021-03-08 17:07:00 UTC
FEDORA-2021-d8b671615a has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-d8b671615a

Comment 29 Fedora Update System 2021-03-08 17:07:04 UTC
FEDORA-2021-0ddc9d562b has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2021-0ddc9d562b

Comment 30 Fedora Update System 2021-03-08 20:14:53 UTC
FEDORA-2021-0ddc9d562b has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 31 Fedora Update System 2021-03-08 20:16:29 UTC
FEDORA-EPEL-2021-876c6b54e5 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 32 Fedora Update System 2021-03-08 20:21:18 UTC
FEDORA-2021-d8b671615a has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 33 Fedora Update System 2021-03-10 12:53:46 UTC
FEDORA-2021-0fd14091aa has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-0fd14091aa

Comment 34 Fedora Update System 2021-03-10 18:51:42 UTC
FEDORA-2021-0fd14091aa has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-0fd14091aa`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-0fd14091aa

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 35 Fedora Update System 2021-03-19 20:09:12 UTC
FEDORA-2021-0fd14091aa has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.